Smart Proxy - Refactor #29172

Fix Rubocop: Layout/SpaceBeforeBlockBraces
02/25/2020 09:35 PM - Anonymous

Status: Closed
Priority: Low
Assignee:
Category: Core
Target version:
Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/smart-pro
xy/pull/743
Description

Related issues:
Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 7b0a46e5 - 02/28/2020 10:19 AM - Michael Moll
Fixes #29172 - Fix Layout/SpaceBeforeBlockBraces cop

Revision 5¢3194e5 - 02/28/2020 10:19 AM - Michael Moll
Refs #29172 - Fix Layout/SpacelnsideBlockBraces cop

History

#1 - 02/25/2020 09:35 PM - Anonymous
- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/25/2020 09:36 PM - The Foreman Bot
- Pull request https://github.com/theforeman/smart-proxy/pull/743 added

#3 - 02/28/2020 10:19 AM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#4 - 02/28/2020 11:01 AM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 7b0a46e56¢7d3b2cc959f062c78cbd9cd1865445.
